p {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; font-weight: normal; color: #000000}
h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: large; font-weight: normal}
h2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: medium; color: #CC99CC}
h3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: medium; color: #9999CC}
h4 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small}
h5 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small}
